# Uses of Class
org.snpeff.fileIterator.LineFileIterator

Packages that use LineFileIterator
Package
Description
org.snpeff.fileIterator
org.snpeff.genBank

## Uses of LineFileIterator in org.snpeff.fileIterator

Subclasses of LineFileIterator in org.snpeff.fileIterator
Modifier and Type
Class
Description
`class`
`LineSeqFileIterator`
One line per sequence.

## Uses of LineFileIterator in org.snpeff.genBank

Constructors in org.snpeff.genBank with parameters of type LineFileIterator
Modifier
Constructor
Description
``
`Embl(LineFileIterator lineFileIterator)`
Create a Genbank record from a 'GB' file
``
`Features(LineFileIterator lineFileIterator)`
Create features from a file
``
`GenBank(LineFileIterator lineFileIterator)`